.cssButton, .cssButtonHover {

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	line-height:22px;

	text-transform:none;

	color:#fff;

	font-weight:700;

	border:1px solid #9e8953 ;

	text-decoration:none!important;

	background:#9e8953;

	display:inline-block;

	padding:2px 12px;

	cursor:pointer!important;

	margin:0 2px;

	border-radius:3px;

	-moz-border-radius:3px;

	-webkit-border-radius:3px;

	position:relative;

}

span.cssButton, .cssButton, .cssButtonHover,span.cssButtonHover {

	width:auto!important;

}

.cssButton:hover, .cssButtonHover {

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	line-height:22px;

	text-transform:none;

	color:#fff;

	font-weight:700;

	border:1px solid #fff;

	text-decoration:none!important;

	background:#585757;

	display:inline-block;

	padding:2px 12px;

	cursor:pointer!important;

	margin:0 2px;

	border-radius:3px;

	-moz-border-radius:3px;

	-webkit-border-radius:3px;

	position:relative;

}

.navNextPrevWrapper a, .btn1 a {

	text-decoration:none;

}

.small_delete, .button_prev, .button_next, .button_search {

}

.button_sold_out_sm, .button_sold_out, .button_update_cart, .button_checkout, .button_login {

}

.button_return_to_product_list, .button_add_selected {

}

.button_in_cart {

}

.button_submit {

}

.button_update_cart {

}

.button_update_cartHover {

}





